#container
{
    margin: 0px auto;
    text-align: center;
    width: 1000px;
}

div.normal { font-family: Arial; text-align: center; color: #666666; font-size: 12px; text-decoration: plain; }
        td { font-family: Arial; color: #666666; font-size: 12px; text-decoration: none; vertical-align: top; }
        th { font-family: Arial; color: #666666; font-size: 12px; text-decoration: plain; }
        label { font-family: Arial; color: #666666; font-size: 12px; text-decoration: plain; }
        p { font-family: Arial; color: #666666; font-size: 10pt; text-decoration: plain; }
        a { font-size: 10pt; color: #669999; text-decoration: underline; }
        h1 { font-family: Arial; color: #000033; }
        h2 { font-family: Arial; color: #000033; }
        h3 { font-family: Arial; color: #000033; }
        h4 { font-family: Arial; color: #000033; }
        h5 { font-family: Arial; color: #000033; }
        h6 { font-family: Arial; color: #000033; }
        input { margin: 0px; }
        form { margin: 0px; }
        
#left-block a.leftmenu  {
	width            : 240px;
	text-align	 : right;
	font-weight	 : bold;
	font-size        : 16px;
	text-indent	 : 0px;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}

#left-block a.leftmenu:link, a.leftmenu:visited {
	width             : 240px;
	font-size        : 16px;
	font-weight	 : bold;
	color            : #ffffff;
	text-align	  : right;
	text-indent	  : 0px;
	text-decoration: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
#left-block a.leftmenu:hover,
#left-block a.selected
{
	width            : 240px;
	font-size        : 16px;
	font-weight	 : bold;
	text-align	  : right;
	text-indent	  : 0px;
	color            : #000000 !important;
	background-color: #fff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}


        a.leftmenu_selected  {
	background-color: #fff;
	width            : 240px;
	text-align	 : right;
	font-weight	 : bold;
	font-size        : 16px;
	text-indent	 : 0px;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}

a.leftmenu_selected:link, a.leftmenu_selected:visited {
	background-color: #fff;
	width             : 240px;
	font-size        : 16px;
	font-weight	 : bold;
	color            : #000000 !important;
	text-align	  : right;
	text-indent	  : 0px;
	text-decoration: none;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
a.leftmenu_selected:hover {
	width            : 240px;
	font-size        : 16px;
	font-weight	 : bold;
	text-align	  : right;
	text-indent	  : 0px;
	color            : #000000;
	background-color : #fff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}

#footer-region
{
    background-color: #e1e4e9;
    width: 1000px;
}

#footer-region td
{
    font: 14px/30px arial;
    color: #000;
}

#footer-region a
{
    font: 14px/30px arial;
    color: #000;
    text-decoration: none;
}

#footer-region .header
{
    font: 22px Garamond;
    color: #000;
}

  .search-join td
  {
    padding: 0px;
    margin: 0px;
  }
  #top-block #button
  {
    background-image: url('/images/button-searchb.jpg');
    background-color: #b60a38;
    border: 0px;
    color: #fff;
    height: 33px;
    line-height: 33px;
    padding: 0px;
    margin: 0px;
    width: 87px;
  }
  #top-block #search_input
  {
    background-color: #fff;
    color: #000;
    height: 30px;
    padding: 0px;
    text-indent: 10px;
    margin: 0px;
    width: 185px
  }

#content-block h1
    {
	//font: 14px Arial;
	//color: #333;
    }

#copyright-block a,
#copyright-block td
    {
	font: 10px Arial;
	color: #333;
	text-decoration: none;
    }

#content-block div
{
    max-width: 1000px;
}

#copyright-region
    {
	padding: 0px 6px;
    }
